PCL_OBJ_REC_RANSAC_ACCEPTED_HYPOTHESES(1)

NAME
pcl_obj_rec_ransac_accepted_hypotheses - pcl_obj_rec_ransac_accepted_hypotheses

SYNOPSIS
obj_rec_ransac_accepted_hypotheses <pair_width> <voxel_size> <max_coplanarity_angle> <n_hypotheses_to_show> <show_hypotheses_as_coordinate_frames>

DESCRIPTION

  The following parameter values will be used:

    pair_width = 0 voxel_size = 5 max_coplanarity_angle = 15 n_hypotheses_to_show = 1

AUTHOR
pcl_obj_rec_ransac_accepted_hypotheses is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).